@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	line-height: 0;
	border: 1px solid #CCC;
}  
#flickable5 {
	/*border: 1px solid #CCC;*/
    width: 894px;
	height: 530px;
	overflow: hidden;
}

#flickable5 .ui-flickable-container {
    background-color: #999;
    cursor: move;
}

img {
    padding: 0;
    margin: 0;
}
